Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Can't get psync to work' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Can't get psync to work
Authored by: rpendell on Jul 13, '02 12:47:42PM

I followed instructions but I get a prompt in the terminal saying MD5 not installed and "Oops,make had returned bad status". I d/l'd and compiled MD5 but it still doesn't let me get psync. I tried "install Bundle::" to no avail. PLEASE HELP!! This is the tool I've been looking for for quite awhile!!!



[ Reply to This | # ]
Can't get psync to work
Authored by: Thom on Jul 13, '02 04:50:18PM

I had the same problem, but figured that something threw CPAN out of whack.

So I exited it, and started it again using the same command, and this time I was able to install it just fine.

The whole laborious process of upgrading CPAN itself was sort of silly, especially the part where it tried to upgrade perl 5.6.0 to 5.6.1 and then after asking me a bajillion config questions (many of which I had no idea about), the compile died almost immediately. Bah.

But once that was done, I also took its (repeated) advice and told it to

install MD5

so it would quit whining.


Thom



[ Reply to This | # ]
this message board needs stripslashes!
Authored by: Thom on Jul 13, '02 04:53:40PM

I didn't notice that the post I submitted was backslash-escaped in the title, but I sure noticed when I submitted and saw three backslashes.

Doh! I've written messageboards before using PHP, had it happen.



[ Reply to This | # ]
Can't get psync to work
Authored by: David on Jul 15, '02 01:44:23PM

You can try this:

force install Bundle

David



[ Reply to This | # ]